=== debian/control ===
Source: rust-topological-sort
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/topological-sort]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/topological-sort
X-Cargo-Crate: topological-sort
Rules-Requires-Root: no

Package: librust-topological-sort-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-topological-sort+default-dev (= ${binary:Version}),
 librust-topological-sort-0-dev (= ${binary:Version}),
 librust-topological-sort-0+default-dev (= ${binary:Version}),
 librust-topological-sort-0.2-dev (= ${binary:Version}),
 librust-topological-sort-0.2+default-dev (= ${binary:Version}),
 librust-topological-sort-0.2.2-dev (= ${binary:Version}),
 librust-topological-sort-0.2.2+default-dev (= ${binary:Version})
Description: Performs topological sorting - Rust source code
 This package contains the source for the Rust topological-sort crate, packaged
 by debcargo for use with cargo and dh-cargo.
