=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test topological-sort 0.2.2 --all-targets --all-features
Features: test-name=rust-topological-sort:@
Depends: dh-cargo (>= 18), librust-quickcheck-1+default-dev (>= 1.0.3-~~), librust-quickcheck-macros-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test topological-sort 0.2.2 --all-targets
Features: test-name=librust-topological-sort-dev:default
Depends: dh-cargo (>= 18), librust-quickcheck-1+default-dev (>= 1.0.3-~~), librust-quickcheck-macros-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test topological-sort 0.2.2 --all-targets --no-default-features
Features: test-name=librust-topological-sort-dev:
Depends: dh-cargo (>= 18), librust-quickcheck-1+default-dev (>= 1.0.3-~~), librust-quickcheck-macros-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable
